Oracle Application Express CVE-2016-3467 Remote Security Vulnerability

Bugtraq ID: 91894
Class: Unknown
CVE: CVE-2016-3467
Remote: Yes
Local: No
Published: Jul 19 2016 12:00AM
Updated: Jul 19 2016 12:00AM
Credit: Oracle
Vulnerable: Oracle Application Express 5.0.3
Oracle Application Express 5.0.2
Oracle Application Express 5.0.1
Oracle Application Express 4.2.6
Oracle Application Express 4.2.1
Oracle Application Express 2.2.1
Oracle Application Express 1.1.3
Oracle Application Express 1.1.2
Oracle Application Express 1.1.1
Oracle Application Express 5.0
Oracle Application Express 4.2
Oracle Application Express 4.1
Oracle Application Express 4.0
Oracle Application Express 3.2
Oracle Application Express 2.2
Oracle Application Express 2.1
Oracle Application Express 2.0
Oracle Application Express 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus